html{
    height: 100%;
}
/*===================== Body ====================*/
body{
    font-family: serif;
    margin: 0;
    padding: 0;
    height: 100%;
}

.body-home {
    background-image: url('images/background-01-land.jpg');
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}


.body-meals {
    background-image: url('images/background-02-port.png');
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

/*============== Header ===========================*/

.header {
    background-color: #1b3d58;
    width: 100%;
    height: 50px;
    top: 0;
    position: fixed;
    overflow: hidden;
    text-align: center;
}

.header i {
    float: left;
    padding: 17px 0px 0px 17px;
    color: white;
}

.header img {
    width: 150px;
    padding-top: 14px;
    padding-right: 25px;
}

#home-logo-img {
    width: 50px;
    display: block;
    margin: auto;
    padding: 25px 10px 10px 10px;
}

#home-logo-text {
    width:auto ;
    display: block;
    margin: auto;
    padding: 25px;
}

.home-menu-item{
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    border: 5px solid white;
    display: block;
    margin: auto;
    margin-bottom: 10px;
    width: 80%;
}

/*============================ Meals ==========================*/

.meals-list a{
    text-decoration: none;
}

.meals-list-items {
    border: 5px solid #1a1a1a;
    margin: 10px;
}

.meals-list-items h1 {
    font-weight: bold;
    font-size: 20px;
    color: #1a1a1a;
    padding-left: 10px;
}

.meals-list-items p {
    font-size: 15px;
    font-style: italic;
    color: #4d4d4d;
    margin-top: -7px;
    padding-left: 10px;
}

.meals-list-items i {
    float: right;
    color: #1a1a1a;
    padding-right: 10px;
}

#meals {
    padding-top: 50px;
}

/*=============================== Food ============================*/

.food-details img {
    width: 100%;
}

.food-details h1 {
    font-size: 25px;
    text-align: center;
    border: 5px solid #1a1a1a;
    margin: 10px;
    padding: 5px;
}

#food {
    padding-top: 50px;
}

.food-details-info {
    margin-left: 25px;
    margin-right: 25px;
}

.food-details-info p {
    font-size: 13px;
    display: inline;
}

.food-details h2 {
    font-size: 20px;
    text-align: left;
    margin: 0;
    margin-left: 10px;
}

.food-details-extras label {
    line-height: 25px;
    margin-left: 10px;
}

.food-details-plating {
    padding-top: 20px;
}

.food-details-plating ul {
    padding-left: 28px;
}

/*=============================== Drinks ============================*/


.drinks-details img {
    width: 100%;
}

.drinks-details h1 {
    font-size: 25px;
    text-align: center;
    border: 5px solid #1a1a1a;
    margin: 10px;
    padding: 5px;
}

#drinks {
    padding-top: 50px;
}

.drinks-details-info {
    margin-left: 25px;
    margin-right: 25px;
}

.drinks-details-info p {
    font-size: 13px;
    display: inline;
}

.drinks-details h2 {
    font-size: 20px;
    text-align: left;
    margin: 0;
    margin-left: 10px;
}

.drinks-details-extras label {
    line-height: 25px;
    margin-left: 10px;
}

.drinks-details-refill {
    padding-top: 20px;
}

.drinks-details-refill ul {
    padding-left: 28px;
}

/*=============================== Main ============================*/

#main{
    margin-top: 10px;
}

#content{
    padding-top: 1px;
    padding-bottom: 50px;
}

#info-box-full{
    background-color : rgba(255, 255, 255, .8) ;
    width: 90%;
    display: block;
    margin: auto;
    margin-top: 12px;
    padding: 10px;
}

#info-box-full img{
    width : 100%;
}

#info-box-full h3{
    text-align : center;
}

/*============Responsive Layout============*/

@media only screen and (min-width: 600px) {
    #meals {
        width: 80%;
        margin: auto;
    }
    #recipe {
        width: 80%;
        margin: auto;
    }
}

@media only screen and (min-width:1000px){
    #meals {
        width: 60%;
        margin: auto;
    }
    #recipe {
        width: 60%;
        margin: auto;
    }
}

@media only screen and (min-width:1500px){
    #meals {
        width: 40%;
        margin: auto;
    }
    #recipe {
        width: 40%;
        margin: auto;
    }
}

@media only screen and (min-width:720px) {
    .body-home {
        background-image: url('images/background-01-land.jpg');
    }

    .body-meals {
        background-image: url('images/background-02-land.png');
    }
}

